Bug report #2463

segmentation fault when starting qgis 1.4.0-2~karmic2

Added by nsavard - over 10 years ago. Updated over 10 years ago.

Status:Closed
Priority:Low
Assignee:nobody -
Category:Build/Install
Affected QGIS version: Regression?:No
Operating System:Debian Easy fix?:No
Pull Request or Patch supplied: Resolution:invalid
Crashes QGIS or corrupts data: Copied to github as #:12523

Description

First I updated the sources.list with the ppa found here https://launchpad.net/~ubuntugis/+archive/ubuntugis-unstable. Then I installed qgis 1.4.0-2~karmic2 with apt-get. When I started qgis with the 'qgis' command, it seg fault.

Does someone come over this issue?

History

#1 Updated by aboudreault - over 10 years ago

norm, please move this bug on the UbuntuGIS instance. It will be auto-assigned to Jef, the qgis ubuntu package maintainer. http://trac.osgeo.org/ubuntugis/

#2 Updated by nsavard - over 10 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

Moved to UbuntuGIS.

Also available in: Atom PDF